﻿body {
margin: 0px;
padding: 0px;
}

#header {
 font: 62.5% "Trebuchet MS", Helvetica, Arial, sans-serif;
 font-size: 2.8em;
  clear: both;
  width: 100%;
background: #ffc0cb;
text-align: center;
background: #FFE0C0;

border: 1px solid red;
border: 1px solid #FFE0C0;

padding: 2px;
margin-bottom: 2px; 



}

#leftcol {
background: #ffc0cb;
  background: #87cefa;

  float: left;
  width: 20%;
  

  height: 500px;
background: #24DBC8;
background: #F7C8CF;
background: #EDD1D5;
background: #F9C4CB;
background: #FFE0C0;
background: #24DBC8;

background: #b0e0e6;

border: 3px solid blue;
border: 3px solid #b0e0e6;

padding: 2px;
margin-bottom: 2px; 


}

#rightcol {
  background: #87cefa;

  float: right;
  
  width: 20.4%;
  width: 20%;
  


  height: 500px;
background: rgb(160,200,190);
background: #F9C4CB;
background: #FFE0C0;
background: #F7C8CF;

border: 3px solid orange;
border: 3px solid #F7C8CF;

padding: 2px;
margin-bottom: 2px; 

}


#content {
  font: 62.5% "Trebuchet MS", Helvetica, Arial, sans-serif;
  font-size: .83em;
  background: #fff;

  float: left;
  width: 56%;
  

  
  
  


  height: 500px;
  
  border: 2px solid purple;
  border: 2px solid white;

  padding: 2px;
  margin-bottom: 2px; 

}

#content img {
		border: 15px solid #FFE0C0;
		border: 1px solid #b0e0e6;

}

#footer {
  background: #ffc0cb;
background: #87cefa;
  clear: both;
  font: 62.5% "Trebuchet MS", Helvetica, Arial, sans-serif;
  font-size: .83em;
  width: 100%;
  height: 1px;
  
  border: 3px solid cyan;
   border: 3px solid #FFE0C0;
  padding: 2px;
  margin-bottom: 2px; 


}



ul {
     padding: 0;
     margin: 0;
     list-style: none;
     }
  li {
     float: left;
     position: relative;
     width: 10em;
     }
  li ul {
     display: none;
     position: absolute;
     top: 1em;

 background-color: #F7C8CF;
     
     left: 0;
     
     }

#footertext {
     
     width: 100%;
     border: 3px solid cyan;
     border: 3px solid #FFE0C0;
     


  padding: 2px;
  margin-bottom: 2px; 

     
     }


#footertext ul li {
     font: 62.5% "Trebuchet MS", Helvetica, Arial, sans-serif;
     font-size: .83em;
     float: left;
     position: relative;
     width: 84.73em;
     

background: #FFE0C0;



     }
     
     

a:link {
color: black;
}

a:visited {
color: black;
}

a:hover {
color: black;
background-color: #FFE0C0;
}

a:active {
color: red;
}


#home {
width: 4.1em;

}
#publications {
width: 6em;
}
#publications2 {
width: 6em;
}




#orderinfo {
width: 5.4em;
}
#pictures {
width: 4.4em;
}
#photoblog {
width: 5.3em;
}
#contactme {
width: 4.8em;
}
#links {
width: 5em;
}


ul li ul li {
width: 50em;

}

  li:hover ul, li.over ul{ display: block; }

-->
</style>